/*
=============
=== FONTS ===
=============
*/
:root {
    --font-sans: 'Quicksand', sans-serif;
    --font-sans-size: 1.00rem;

    --font-serif: 'Gentium Book Plus', serif;
    --font-serif-size: 1.25rem;

    --font-cursive: 'Imperial Script', serif;
    --font-cursive-size: 1.50rem;

    --font-em: 'Times New Roman', serif;
    --font-em-size: 1.125rem;

    --font-cn: 'Noto Serif SC', serif;
    --font-cn-size: 1.00rem;

    --font-title-sans: 'Gotham', sans-serif;
    --font-title-sans-narrow: 'GothamNarrow', sans-serif;
    --font-title-serif: 'Libertinus Serif', serif;

    --font-menu: 'Gotham', sans-serif;
    --font-menu-narrow: 'GothamNarrow', sans-serif;

    --font-btn: 'GothamNarrow', sans-serif;
    --font-btn-size: 1rem;
    --font-btn-weight: 700;

    --font-label: 'GothamNarrow', sans-serif;
    --font-label-size: 0.75rem;
    --font-label-weight: 200;

    --font-input: 'Gentium Book Plus', serif;
    --font-input-size: 1.125rem;
    --font-input-weight: 500;
}

.font-menu {
    font-family: var(--font-menu);
}

.font-title-sans {
    font-family: var(--font-title-sans);
    font-weight: 700;
    font-size: 2.50rem;
}

.font-title-serif {
    font-family: var(--font-title-serif);
    font-weight: 700;
    font-size: 2.75rem;
}

.font-subtitle-sans {
    font-family: var(--font-title-sans);
    font-weight: 400;
    font-size: 1.25rem;
}

.font-subtitle-serif {
    font-family: var(--font-title-serif);
    font-weight: 400;
    font-size: 1.375rem;
}

.font-sans {
    font-family: var(--font-sans) !important;
    font-size: var(--font-sans-size) !important;
}

.font-serif {
    font-family: var(--font-serif) !important;
    font-size: var(--font-serif-size) !important;
}

.font-cursive {
    font-family: var(--font-cursive) !important;
    font-size: var(--font-cursive-size) !important;
}

.font-em {
    font-family: var(--font-em) !important;
    font-size: var(--font-em-size) !important;
}

.font-cn {
    font-family: var(--font-cn) !important;
    font-size: var(--font-cn-size) !important;
}

/*
=============
=== SIZES ===
=============
*/

.fs-50 {
    font-size: 0.50rem;
}

.fs-60 {
    font-size: 0.60rem;
}

.fs-70 {
    font-size: 0.70rem;
}

.fs-75 {
    font-size: 0.75rem;
}

.fs-80 {
    font-size: 0.80rem;
}

.fs-90 {
    font-size: 0.90rem;
}

.fs-100 {
    font-size: 1.00rem;
}

.fs-125 {
    font-size: 1.25rem;
}

.fs-150 {
    font-size: 1.50rem;
}

.fs-175 {
    font-size: 1.75rem;
}

.fs-200 {
    font-size: 2.00rem;
}

.fs-225 {
    font-size: 2.25rem;
}

.fs-250 {
    font-size: 2.50rem;
}

.fs-275 {
    font-size: 2.75rem;
}

.fs-300 {
    font-size: 3.00rem;
}


/*
==============
=== STYLES ===
==============
*/

.font-italic {
    font-style: italic;
}

.font-style-normal {
    font-style: normal;
}


/*
==============
=== WEIGHT ===
==============
*/

.font-extra-thin {
    font-weight: 100;
}

.font-thin {
    font-weight: 200;
}

.font-light {
    font-weight: 300;
}

.font-regular {
    font-weight: 400;
}

.font-medium {
    font-weight: 500;
}

.font-medium {
    font-weight: 500;
}

.font-semi-bold {
    font-weight: 600;
}

.font-bold {
    font-weight: 700;
}

.font-extra-bold {
    font-weight: 800;
}

.font-black {
    font-weight: 900;
}